aboutsummaryrefslogtreecommitdiff
path: root/release/powerpc/mkisoimages.sh
diff options
context:
space:
mode:
Diffstat (limited to 'release/powerpc/mkisoimages.sh')
-rw-r--r--release/powerpc/mkisoimages.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/release/powerpc/mkisoimages.sh b/release/powerpc/mkisoimages.sh
index 02e2d58160af..2d5ea76ca7a2 100644
--- a/release/powerpc/mkisoimages.sh
+++ b/release/powerpc/mkisoimages.sh
@@ -23,6 +23,7 @@
# extra-bits-dir, if provided, contains additional files to be merged
# into base-bits-dir as part of making the image.
+set -e
if [ "$1" = "-b" ]; then
bootable=1